PHP Manual
Prev |  | Next

# XMLReader->moveToAttributeNo()

(no version information, might be only in CVS)

XMLReader->moveToAttributeNo() -- Move cursor to an attribute by index

## Description

class XMLReader {
bool moveToAttributeNo ( int index )
}

Positions cursor on attribute based on its position.

## Parameters

index

  The position of the attribute.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLReader->moveToElement()
XMLReader->moveToAttribute()
XMLReader->moveToAttributeNs()
XMLReader->moveToFirstAttribute()

Prev | Home | Next
XMLReader->moveToAttribute() | Up | XMLReader->moveToAttributeNs()